Hi guys!

I want to use Aspen hysys 2006 and Hysys 8.8 in my computer but I can`t.

When I tried to use the oldest version of hysys, the new AspenOne started and hysys 2006 didn't start.
...